﻿html, body    { margin:0; padding:0; width:100%; height:100%; }

body {
    /* Background colour is grey (back at 80%) or RGB: #555555. */
    background-color:#555555;
	font-family: "Ubuntu", "Arial",  "Verdana", "sans-serif";
	font-size: 90%;

}

.hidden {
    display:none;
}
.footnote {
    font-size:xx-small;
    font-weight:100;
    margin-top:2em;
}

.alt
{
}

.page {
  margin-left:-450px;
  position: absolute;
  bottom: 0;
  left: 50%;
  top: 0;
  right: 0;
     width:900px;
             min-height:100%;

     /* “Slate Image” with black drop shadow is supplied as a PSD.  All pages will sit on the slate background. */
     background-color:#E4E4E4;
}

.banner {
    background-image: url("../Images/Banner/IPBanner2.png");
    margin-bottom: -3px;
}

.banner0 {
    background-image:url("../Images/Banner/Rotation/900/Infopest-900.png");
    margin-bottom:0px;
    width:900px;
    height:106px;
}

.banner1 {
    background-image:url("http://www.infopest.com.au/images/chemcertos2.jpg");
    margin-bottom:0px;
    width:880px;
    height:106px;
}

.banner2 {
    background-image:url("http://www.infopest.com.au/images/agsafeos2.jpg");
    margin-bottom:0px;
    width:900px;
    height:106px;
}

.banner3 {
    background-image:url("http://www.infopest.com.au/images/bannef2.jpg");
    margin-bottom:0px;
    width:900px;
    height:106px;
}
@media all and (min-width: 1280px) {
    .page {
        position: absolute;
        left:50%;
        margin-left: -600px;
        width: 1200px;
        min-height:100%;
        /* “Slate Image” with black drop shadow is supplied as a PSD.  All pages will sit on the slate background. */
        background-color: #E4E4E4;
    }

    .banner {
        background-image: url("../Images/Banner/IPBanner1.png");
        margin-bottom: -3px;
    }

.banner0 {
    background-image:url("../Images/Banner/Rotation/1200/Infopest-1200.png");
    margin-bottom:0px;
    width:1200px;
    height:106px;
}

.banner1 {
    background-image:url("http://www.infopest.com.au/images/chemcertos2.jpg");
    margin-bottom:0px;
    width:1180px;
    height:106px;
}

.banner2 {
    background-image:url("http://www.infopest.com.au/images/agsafeos2.jpg");
    margin-bottom:0px;
    width:1200px;
    height:106px;
}

.banner3 {
    background-image:url("http://www.infopest.com.au/images/bannef2.jpg");
    margin-bottom:0px;
    width:1200px;
    height:106px;
}

}

.menu {
    margin:0;
    padding-left:10px;
    padding-top:10px;
    color:#95F6A9;
    background-color:#319245; /* 49, 146, 69 */
    text-transform:uppercase;
    text-align:left;
    height:30px;
    overflow:hidden;
}

.menu span {
    display:inline-block;
    padding-right:40px;
}

.menu a {
    color:#95F6A9;
    text-decoration:none;
}

.menu a:hover {
    color:white;
}

.ContentsArea { /* contains SearchArea and ResultsArea */
    position:absolute;
    top:150px;
    width:100%;
    bottom:0;
}

.searchAreaJS {
    position:absolute;
    top:0;
    height:100px;
}

.SearchInfopestLogo {
    position:absolute;
    top:15px;
    right:180px;
}

.ProductSearchBoxes {
    margin-left:15px;
    margin-top:-8px;
}

.searchBoxes {
    position:absolute;
    overflow:hidden;
    margin:15px;
    top:0px;
    width:210px;
}

.searchBox {
    margin-bottom:30px;
}

.searchBox1 {
    margin-top:0px;
}

.searchBox2 {
    margin-top:40px;
}

/* all */
::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */

.titlebox {
    position:absolute;
    margin:10px;
    width:220px;
    height:27px;
}

.searchIcon {
    float:left;
    border:none;
    width:26px;
}

.searchTextArea {
    float:left;
    background-color:#F0F0F0;
    color:#808080;
    width:150px;
    height:24px;
    border:none;
    padding-left:4px;
    margin:0;
}

.searchTextArea:focus {
    background-color:white;
}

.sectionTitle {
    position:absolute;
    font-weight:bold;
    color:#555;
    left:240px;
    top:55px;
    width:700px;
    height:20px;
}

.sectionSubText {
    position:absolute;
    font-size:smaller;
    color:#555;
    left:240px;
    top:75px;
    width:700px;
    height:20px;
}

.sectionError {
    position:absolute;
    font-size:smaller;
    color:red;
    top:36px;
    left:240px;
}

.infopestButton {
    float:left;
    width:32px;
    height:26px;
    border:none;
   	background:none;
    margin-left:-4px;
}

.infopestButton:hover {
    border:1px dotted gray;
}

.TabArea {
    position:absolute;
    left:10px;
    top:100px; /* searchAreaJS.Top + searchAreaJS.Height */
    right:180px; /* (120px:width + 2*10px:margin + 2*10px:border):adwidth + 1*10px:margin + 1*10px:border */
    bottom:10px;
    border:10px solid #ADD3B5;
}

.tabHeaders {
    background-image:url('../Images/TabUnselectedBackground.png');
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    height:42px;
    background-color:#319245;
    padding:0px;
    border-bottom:10px solid #ADD3B5;
}

.tabHeader {
    float:left;
    padding:10px;
    height:16px;
    text-align:center;
}

.tabHeader a {
    text-decoration:none;
    color:white;
    font-weight:bold;
    font-size:smaller;
}

.tabHeader:hover {
    background-color:#5AA86A;
    cursor:pointer;
}

.tabHeaderSelected {
    background-image:url('../Images/TabSelectedBackground.png');
    float:left;
    padding:10px;
    height:16px;
}

.tabPointer {
    height:16px;
    z-index:0;
}

.tabPage {
    position:absolute;
    overflow:auto;
    top:52px; /* tabHeader.Top + tabHeader.Height + 10px margin */
    left:0;
    right:0;
    bottom:30px;
}

.filterLabel {
    width:10em;
    display:inline-block;
}

.ResultsArea {
    position:absolute;
    top:0px;
    width:100%;
    overflow:auto;
    bottom:0;
    height:auto;
    background-color:#D6E9DA;
}
.Results {
    table-layout:fixed;
    border-collapse:collapse;
}

/* Growcom Green: RGB 49, 146, 69.  Data rows alternate Growcom Green 20% and 5% */

.Results tbody tr:nth-child(2n) {
    background-color:#D6E9DA;
}

.Results tbody tr:nth-child(2n+1) {
    background-color:#F5FAF6;
}

.Results th {
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    margin:0;
    background-color:#319245;
    color:white;
}

.Results td div {
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    margin:0;
    margin-right:0.5cm;
}

.checkBoxHeaderColumn {
    width:1cm;
    max-width:1cm;
    min-width:1cm;
}

.checkBoxDataColumn {
    width:1cm;
    max-width:1cm;
    min-width:1cm;
}

.ActionLinkBar {
    position:absolute;
    height:30px;
    width:100%;
    bottom:0;
    background-color:#319245;
}

.actionLinkButton {
    border:none;
    background-color:#319245;
    color:white;
}

.actionLinkButton:hover {
    background-color:#5AA86A;
}

.AdvertisementArea1 {
    background-color:#666666;
    position:absolute;
    width:140px;
    top:100px;
    right:10px;
    height:164px;
    border:10px solid #333333;
}

.ExtraFilterArea {
    background-color:#666666;
    position:absolute;
    width:140px;
    top:280px;
    right:10px;
    height:164px;
    border:10px solid #333333;
}

.ExtraFilterArea ul {
    list-style: none;
    margin-left:-40px;
    font-size:x-small;
}

.custom-menu {
    z-index:1000;
    position: absolute;
    background-color:#C0C0C0;
    border: 1px solid black;
    padding: 2px;
}

.loginLabel {
    display:inline-block;
    min-width:2cm;
}

.loginText {
    min-width:6cm;
}

.ForgotPasswordSection {
    padding-top:15px;
}

.ResetPasswordAdvice {
}

.resetPasswordLabel {
    display:inline-block;
    min-width:5cm;
}

/* pager */

.PageTo {
    width: 1cm;
    max-width:1cm;
    min-width:1cm;
}

/* end pager */

/* details page */

.DGInfoTable {
    border-collapse: collapse;
}

.DGInfoTable td {
    border:1px solid black;
    text-align:center;
}

.DGInfoLabel {
}

.DGInfoValue {
    font-weight:bold;
}

.DetailsLeftPane {
    border-collapse: collapse;
}

.DetailsLeftPane td {
    border-bottom: 1px solid black;
    margin:0;
}

.DetailsLeftPane .CompanyName {
    font-weight:bold;
}

.DetailsLeftPane .ProductName {
    font-weight:bold;
}

/* end details page */

/* preferences page */

.preferences {
    margin:15px;
    padding:15px;
    border:10px solid #ADD3B5;
}

    .preferences .captions {
        width:220px;
        clear:both;
        float:left;
        cursor:pointer;
    }

    .caption {
        padding-bottom:20px;
    }

    .preferences .caption:hover {
        background-color: grey;
    }

    .preferences .selected {
        color:black;
        background-color: white;
    }
    .preferences .unselected {
        color:white;
        background-color: darkgrey;
    }

    .preferences .options {
        float:left;
    }

    .preferences .option-column {
        float:left;
    }

    .preferences .commands {
        clear:both;
    }

/* end preferences page */

/* User Delete Page */

.user-delete .display-label {
    float: left;
    width: 400px;
}

.user-delete .display-field {
}

/* End User Delete Page */

/* User Edit Page */

.user-edit .editor-label {
    float: left;
    width: 400px;
}

.user-edit .editor-field {
}

/* End User Edit Page */

/* Registration Page */

.registration-fields .editor-label {
    float: left;
    width: 200px;
}

.registration-fields .editor-field {
}

/* Registration Page */

/* User Index Page */

.user-list td {
    white-space:nowrap;
    text-wrap:none;
}

/* End User Index page */

/* Issues editor page */

.issue-fields .editor-label {
    float: left;
    width: 200px;
}

.issue-fields .editor-field {
}

/* End Issues editor page */

/* Login Page */

.NewUserSection {
    padding-top:0.25cm;
    padding-bottom:0.25cm;
}

.ForgotPasswordSection {
    padding-top:0.25cm;
    padding-bottom:0.25cm;
}

/* End Login Page */

/* Home Page */
.content {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.home-top {
    margin-top: 100px;
}

.content-left {
    float:left;
    width:200px;
}

.content-mid {
    float:left;
    width:400px;
}

.content-right {
    float:left;
    width:200px;
}

.menu-row-1-column {
    width: 200px;
    clear:both;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

.menu-row-2-column {
    width: 400px;
    clear:both;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

.menu-button {
    width:150px;
    padding:10px;
    margin:10px;
    float:left;
    background-color:#F0F0F0;
    color:#888;
    font-weight:bold;
    border: 1px solid #CCC;
    text-decoration:none;
}

.content h2 {
    color:#888;
}

.content h3 {
    color:#888;
}

.content h4 {
    color:#888;
}

/* End Home Page */

.pager-page-size-field {
    width:1cm;
}

.details-page {
    overflow:auto;
}

.column-sort {
    border:none;
    background:none;
    color:white;
    cursor:pointer;
}

.loginLabel {
    width: 200px;
}

.login-email-text {
    width:300px;
}

.registration-email-text {
    width:300px;
}

.picker {
    width: 200px;
}

.register-top {
    margin-top:0px;
}

.register-text {
    color:#888;
    font-weight:bold;
    margin-bottom:15px;
}

.register-textbox {
    border: 1px solid #888;
}

.registration-fullwidth-text {
    width:400px;
}

.placeholder {
    color:#888;
    font-style:italic;
}

.register-button {
    background-color:#F0F0F0;
    color:#888;
    font-weight:bold;
    border: 1px solid #CCC;
    padding:5px;
}

.state-or-territory-label {
    margin-left:20px;
}

.state-or-territory-picker {
    margin-left:20px;
    width:180px;
}

.disclaimer {
    margin-top:108px;
    color:#888;
    margin-left:30px;
    font-size:x-small;
    width:200px;
}

.paragraph {
    margin-bottom:0.5em;
}

.registration-page .editor-field {
    margin-bottom:0.5em;
}

.login-page {
    margin-left:15px;
    margin-right:15px;
}

.preferences-title {
    margin-left:15px;
}

/*
+-------------------------------------------------------+
| .HeaderArea                                           |
+-------------------------------------------------------+
| .SearchArea                 |.AdvertisementArea       |
|                             |                         |
+-----------------------------+                         |
|  .TabArea                   |                         |
| +------------------------+  |                         |
| | .ResultsArea           |  |                         |
| +------------------------+  |                         |
+-------------------------------------------------------+

.ContentsArea = .SearchArea + .TabArea
*/